import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-admin-ip',
  templateUrl: './admin-ip.component.html',
  styleUrls: ['./admin-ip.component.scss']
})
export class AdminIpComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
